﻿@using PagedList;
@using PagedList.Mvc;
@model IPagedList<DAweb.Models.POST>

@{
    ViewBag.Title = "DanhSachPost";
    Layout = "~/Views/Layout/NguoiDungLayout.cshtml";
}
<style>
    .container-slider {
        display: none;
    }

    .sidebar-left {
        display: none;
    }
</style>
<div class="banner">
    <img src="~/Content/App_Themes/images/img-banner/banner-tuvan-tintuc.jpg" class="img-responsive" alt="" />
</div>
<div class="main-page">

    <div class="container">
        <div class="main-left">

            <ul class="list-news isotope">
                @foreach (var item in Model)
                {
                    <li>
                        <a href="@Url.Action("Post","Post",new { id = item.id }, null)" class="thumbnail">
                            @if (item.Thumbnail != null)
                            {
                                <img src="@Url.Content("~/App_Themes/AnhPost/"+item.Thumbnail)" class="img-responsive" alt="" />
                            }
                            <span class="over"></span>
                        </a>
                        <div class="list-option">
                            <h4><a class="title" href="@Url.Action("Post","Post",new { id = item.id }, null)">@item.PostName</a></h4>				<div class="date-time">30/11/2014</div>
                            <p class="excerpt">
                                @item.Short_Description
                            </p>
                            <a href="@Url.Action("Post","Post", new { id = item.id }, null)" class="btn-xemthem">Xem thêm</a>
                        </div>
                    </li>
                }
            </ul>         
            <div class="PagerControl">

                <div class="PagerNumberArea">                  
                    @*đường link page*@
                    <span class="SelectedPage">
                        @Html.PagedListPager(Model, page => Url.Action("DanhSachPost", new { page = page }))
                    </span>                
                </div>
            </div><!-- end PagerControl -->

        </div> <!--- /main-left --->
        @Html.Action("DanhMucPost", "Post")
    </div><!-- /end container -->
</div><!-- / main-page -->
